You are not logged in.

#1 2004-04-22 02:38:59

nieczy
Member
Registered: 2004-03-27
Posts: 14

quanta and kde 3.2.2

I'm not sure where or how to submit bugs but I found this one.  If anyone wants to enlighten me I'll post it to the correct location.


I tried a pacman -Su today and it gave me,

error: unresolvable dependencies:
  quanta: requires kdelibs=3.2.1


I removed quanta and tried the system upgrade again and it looks like the problem is due to kdelibs being upgraded to kdelibs3.2.2-1. 

I probably should have just forced the upgrade but curiosity got the best of me.  Hopefully I'll be able to re-install quanta with the -Sd option (if this is a mistake please let me know).

Offline

#2 2004-04-22 11:34:19

dp
Member
From: Zürich, Switzerland
Registered: 2003-05-27
Posts: 3,366
Website

Re: quanta and kde 3.2.2

yes, quanta was uploaded a little time later, because my provider decided to hinder me upload any other big files for some hours :-)


The impossible missions are the only ones which succeed.

Offline

#3 2004-04-22 14:01:43

nieczy
Member
Registered: 2004-03-27
Posts: 14

Re: quanta and kde 3.2.2

I noticed it was fixed this morning.  Was this the right place to bring this kind of thing up?

Offline

Board footer

Powered by FluxBB